Subject: Ticket Assigned - voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 09:24:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher User                    Good morning, I tried to purchase using a debit card but the purchasing was not successful. I used the 25MEF voucher for this purchase, but upon unsuccessful purchasing I retried the purchasing in cash but the voucher can not be used anymore although it was not used actually.           06:52 AM, 11th Dec                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           06:55 AM, 11th Dec                     User                    Hi Mr. Badri, I hope you can assist me in the matter I sent           06:56 AM, 11th Dec                   badri                   Kindly share your registered email ID for further assistance.           06:58 AM, 11th Dec                     User                    [email-masked]           06:58 AM, 11th Dec                   badri                   As i can see there is no voucher has been used in this order 1618546125 \           06:59 AM, 11th Dec                   badri                   Please try to use any other payment method or just cash on delivery           07:00 AM, 11th Dec                   badri                   Is there anything else I can assist you with today?           07:00 AM, 11th Dec                     User                    Why was the debit card purchasing not accepted           07:00 AM, 11th Dec                     User                    Same issue..           07:03 AM, 11th Dec                   badri                   I think it payment gateway issue you can check with you concern bank or just wait for some time           07:03 AM, 11th Dec                     User                    And can I get the voucher issue resolved?           07:04 AM, 11th Dec                     User                    This way I am losing the voucher cause it is not working           07:05 AM, 11th Dec                   badri                   As i can see there is no voucher used on this order           07:05 AM, 11th Dec                     User                             07:05 AM, 11th Dec                     User                    This is the order that was rejected           07:06 AM, 11th Dec                     User                    The saving is 4.5 OMR which are the voucher           07:06 AM, 11th Dec                     User                    So apparently the voucher was attempted and used but with no purchase           07:07 AM, 11th Dec                   badri                   That must be such an inconvenience. Could you let me know a little more about this voucher in order to solve the issue. 1. What kind of voucher is it. 4. I will need photos of the voucher and it's PIN.           07:09 AM, 11th Dec                     User                    It is the first time purchase voucher which gives me 25% discount on my first purchase. Code: 25MEF           07:10 AM, 11th Dec                     User                             07:10 AM, 11th Dec                   badri                            07:14 AM, 11th Dec                   badri                   The voucher is working           07:14 AM, 11th Dec                     User                    Will try it           07:15 AM, 11th Dec                   badri                   Is there anything else I can assist you with today?           07:17 AM, 11th Dec                     User                    Still not working           07:17 AM, 11th Dec                   badri                   As i can see it is for the first time only           07:21 AM, 11th Dec                     User                    Yeah I didn't have the first purchase at all           07:22 AM, 11th Dec                     User                    So how come it is considered used?           07:23 AM, 11th Dec                     User                    This is my first purchase           07:24 AM, 11th Dec                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:26 AM, 11th Dec                   badri                   Is there anything else I can assist you with today?           07:29 AM, 11th Dec                     User                    When shall it be resolved? Cause my items would be sold out before my order. I hope I complete my order by the noon. Your efforts are much appreciated!           07:29 AM, 11th Dec                     User                    Thank you           07:29 AM, 11th Dec                   badri                   Will be sharing the update with you   as soon as we  get the confirmation from the team           07:30 AM, 11th Dec                     User                    Ok thank you           07:30 AM, 11th Dec                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:30 AM, 11th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3582761